Description

On the right there is "issues" and "custom queries".  The custom queries only show up on the projects they apply to.

I extensively use custom queries. Since there seems to be plenty of real estate on the right, it would be helpful to me anyways if

there was another group for "links" (or named whatever). If there were a way to add my queries tied to a project over there (perhaps

in settings) so I could quickly switch between projects with custom queries, that would be great.

History

#1 - 2010-08-10 23:40 - Mischa The Evil

Maybe the Global Filter plugin can suit your needs?

#2 - 2010-08-10 23:43 - Mischa The Evil

- Tracker changed from Defect to Feature

- Subject changed from global links to Global links

#3 - 2010-08-11 15:27 - James Mahler

That plugin seems useful for other things but doesn't seem to fit what I'm looking for.

With over 100 projects, I have custom queries for lots of them.  I more-so want a way to quickly switch between projects using my filters.  If I have

projects A (with query 1), B (with query 2), and C (with query 3).  Whenever viewing A, B, or C I only want to see the custom query.  I regularly want to

switch between the three.  If I could have links on the right, I could directly go from A1 -> C3 (which doing something like A1 -> projects -> C -> C3...

or worse yet what I do A1 -> webpage on another server -> C3).

Another option if the idea of queries tied to projects links isn't liked, would it be possible to define what to show by default for each project?  For

example whenever I goto project X in the project list, it shows me query 47.  This wouldn't be as ideal, but at least it would take out one step in the

process.

#4 - 2011-01-18 20:49 - James Mahler

Given up on this idea, feel free to cancel it.

Made my own page with links outside of redmine and use that instead.
